.logo {  height:96px;}

.menu-tr { height: 120px }
.menu-td { vertical-align: bottom; height: 120px; width:100%; max-width: 1060px; float: left; background-image: url('../galerij/menu.png'); background-repeat: no-repeat; background-position: 20px 23px;}
.tree { margin-left: 60px; margin-top: 25px; }
.tree .submenu1 { display: none; }
.editBalk .submenu1 { min-height:600px; height: 100%;background-color: #d3ce22; padding-left: 10px; width: 190px; padding-top: 17px; margin-top:10px; margin-left: 20px}
.editBalk .submenu1 div  {background-image: url('../galerij/menuknopje.png'); background-repeat: no-repeat; background-position: 170px 0%; margin-bottom: 10px}
.editBalk .submenu1 div a { margin-left: 0px; font-size: 14px; color: #000000; text-decoration: none; }
.editBalk .submenu1 div.levelopen1  { margin-left: 0px; font-size: 14px; color: #000000 ; text-decoration: none; background-image: url('../galerij/menuknopjedown.png'); background-repeat: no-repeat;background-position: 170px 0%; margin-bottom: 10px}
.editBalk .submenu2 {margin-left: 5px;  width: 178px;  }
.editBalk .submenu2 div  {background-color: #d3ce22; background-image: url('../galerij/dot.png'); background-repeat: no-repeat; background-position: 0% 4px; margin-bottom: 6px }
.editBalk .submenu2 div a {margin-left:10px;  font-size: 11px; display:block; }
.editBalk .submenu3 { margin-left: 12px; width: 171px;  }
.editBalk .submenu3 div  {background-color: #d3ce22; }
.editBalk .submenu3 div a {  font-size: 10px; }
.tree div { float: left; height: 45px;  text-align: center; background:url('../galerij/menuborder.png') 100% 0% no-repeat;}
.tree div a { text-decoration: none; color: #000000;  display: inline-block;  padding:12px 4px 0 3px; height: 42px;  font-size: 14px; overflow: hidden; font-weight: bold}
div.tree div.levelopen0 a.itemactive, div.tree div.levelopen0 a.itempath { color: #000000; font-weight:bold; }
.tree div a:visited { text-decoration: none; color: #000000; }
div.button { height: 0px; }
.editBalk .submenu1 a.itemactive, .submenu2 a.itemactive,  .submenu3 a.itemactive { font-weight: bold; color: #72b5d7 }

/******************
 * CONTENT
 ******************/
.btInhoud { background-color: #FFFFFF; }
.btInhoud a { cursor: pointer; text-decoration:underline}
.btInhoud table td a {text-decoration:none}
.content { float: left; width: 810px; margin-top:10px; min-height:650px; margin-left: 2px; overflow: auto; padding:10px; }
.contenthome { float: left; width: 660px; height:500px;  margin-left: 2px;  padding: 0 10px;}
.content_breed { float: left; width: 1000px; margin-top:10px; min-height:650px; margin-left: 2px; overflow: auto; padding:10px; }
.content_geensubmenu { float: left; width: 1030px; margin-top:10px; min-height:650px; margin-left: 2px; overflow: auto; padding:10px; }

.banners { float:left; width: 150px; height:500px; margin-top:10px; }
.sub-header { margin: 2px 0 0 0; font-size: 16px; color: #ED5A28; text-decoration: none; font-weight: normal; font-family: calibri; }
.headline { background-image: url('../galerij/headline.jpeg'); background-repeat: no-repeat; height: 34px; }
.headline .headline-content { padding-top: 8px; height: 25px; margin-left: 15px; }
.headline div img { margin-right: 12px; }
.headline-item { float: left; width: 390px; color: black; height: 14px; overflow: hidden; }
.headline-link { float: right; margin-right: 50px; text-decoration: none}
.headline-link a { text-decoration: none; color: #2b347f;}

.editBalk { width: 1080px; height: 100%; background-color: #ffffff; }
.submenu1 { float: left; }
.zoek {height: 70px; float:right; text-align:right; margin-right:2px}
.zoek a { display: inline; height: 20px; }
.zoek form { height: 44px; }
.zoekhome {height: 70px; width: 102px; float:right; text-align:right;margin-right:12px; }
.zoekhome a { display: inline; height: 20px; text-decoration: none }
.zoekhome form { height: 44px; }

.facebook {height: 20px; float:right;  margin-right:200px}
.facebookhome {height: 20px; margin-left:818px}

.kruimelpad { height: 31px; width: 550px; }
.kruimelpad a { margin-left: 25px; color: white; font: normal normal bold 14px calibri; text-decoration: none}


a, a p { cursor: pointer; margin-top:0px; height:0px }
img { border: 0px; max-width:100%}

.weblog { overflow:auto; padding:43px 0 0 0; width: 800px; height: 170px; background: url('../galerij/weblog-header.jpg'); background-repeat: no-repeat; }
.weblog .weblog-content { background: url('../galerij/weblog-body.jpg'); background-repeat: repeat-y; }
.weblog .weblog-footer { background: url('../galerij/weblog-footer.jpg'); background-repeat: no-repeat; height: 23px; }
.weblog fieldset { border: 0px;	}
.weblog p { margin-top: 5px; }
.selected-weblog { background: url('../galerij/weblog_copy.jpg') no-repeat;  height: 340px; }

/***************
 * ROOSTER
 **************/
.roosterTable th { text-align: left; }
.roosterTable .activiteit { width: 200px; }
.roosterTable .datum { width: 100px; }
.roosterTable .starttijd, .roosterTable .eindtijd { width: 60px; }
.roosterTable .locatie { width: 90px; }
.roosterTable .docent { width: 100px; }
.roosterTable .studiegroep { width: 200px; }
.roosterTable tr.oddRow { background-color: #D8D8D8; }

.gridTable tr.oddRow { background-color: #D8D8D8; }

.activiteit_cluster, .studie_activiteit, .leerjaar { width: 170px; }

/**************
 * GEELTJE
 **************/
.geeltje { float: right; margin-top: -40px; margin-bottom: -100px; width: 230px; height: 193px; position: relative;}
.content { overflow-x: hidden; }
.gridTable { overflow-x: hidden; }

/**************
 * inschrijven nieuwsbrief
 **************/
<style type="text/css">
#subscribe fieldset { 
	margin: 1.5em 0 0 0;  
	padding: 0;
}
#subscribe legend {  
	margin-left: 1em;  
	font-weight: bold;
}
#subscribe fieldset ol {  
	padding: 1em 1em 0 1em;  
	list-style: none;
}
#subscribe fieldset li {  
	padding-bottom: 1em;
}
#subscribe label {  
	display: block;
	float: left;  
	width: 10em;  
	margin-right: 1em; 
}
</style>


/*************
 * MIJN GROEPEN
 ************/
.docent-relatie-div { float: left; width: 380px; margin: 0 0 15px 5px; }
.student-relatie-div { float: left; width: 300px; margin: 0 0 15px 5px; }
.therapeut-relatie-div { float: left; width: 220px; height: 250px;}
.relatie-div { float: left; width: 300px; border: 1px solid black; margin: 0 0 5px 5px; }
.relatie-labels, .relatie-values { float: left; }
.relatie-labels ul, .relatie-values ul { margin-left: 0px; padding-left: 0px; list-style: none }
.relatie-labels ul li { font-weight: bold; }
.relatie-labels { margin-right: 10px; }
div.relatie-foto { width: 130px; height: 130px; border: 1px solid #CCCCCC; padding: 2px; text-align: center;}
.docent-relatie-div .relatie-foto { float: left; }
.relatie-info { float: left; margin-left: 5px; width: 243px; margin-top:0px; margin-bottom:0px;}
.relatie-info h3 { margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px; float: left;}
.relatie-info table{padding-top:0px; padding-bottom:0px; margin-top:0px; margin-bottom:0px;text-align:left; float:left;margin-left:0px;padding-left;0px;font-weight:bold;}
.relatie-info table tr{padding-top:0px; padding-bottom:0px; margin-top:0px; margin-bottom:0px;margin-left:0px;padding-left;0px;font-weight:bold;height:4px;}
.relatie-info p { margin-top: 4px; }
.docent-relatie-div .relatie-info h3 { float: none; }
.relatie-info a { margin-top: 3px; padding-top: 3px; }

/* Masseurs */
.masseur-table { width: 100%}
.masseur-row { height: 30px; }
.masseur-row td { vertical-align: middle; }
.masseur-row-even, .masseur-row-even td { background-color: #D8D8D8; }

.user-login { float: right; color: #000000; font-weight: bold; margin-right:25px; width: 215px; height: 20px}
.paging { text-align: left; }

.sgArchiefKnop{ text-align:right;}

/**************************
*
*   Beheeragenda docenten
*
************************/


.calendar-day { border: 1px solid gray; margin: 2px; }
.calendar-day table tr th { width: 100px;font-weight:normal;font-size:8pt }
.calendar-day table { width: 100%; }
.calendar-table th { text-align: left; }
.calendar-header { width:100%;}
.calendar-header table {width:100%;}
.calendar-header td {vertical-align:middle;font-size:18px;font-family:"arial";height:50px;}
.calendar-header  img {vertical-align:top;}



.id  {width:2%;}
.from  {width:4%;}
.until  {width:4%;}
.naam  {width:30%;}
.docent  {width:17%;}
.location  {width:18%;}
.lokaal {width:7%;}
.note  {width:18%}

.idtop { height: 31px; background: url('/customers/totalhealth.ziltsysteem.nl/galerij/up.jpg') repeat-x; text-align:center;}
.idtop img {height: 30px; padding:0 0 0 90px;}
.idtop h2 {line-height:10px;color:#ffffff}
.idmid {background: #f2ede1}
.idmid img {}
.displaynone { display: none; }

.docent-relatie-div div.relatie-info { margin-bottom: 30px }

#highlights{
list-style-type: none;
}
.TH_autocompleter ul {
  background-color: white;
  color: #000000;
}
.TH_autocompleter li {
  list-style: none outside none;
}

.idmid2 td{
border:1px solid white;
}
